# ApplicationFramework
TKStdLSchema
StdLSchema

# StdLSchema_PColStd_FieldOfHArray1OfInteger Class Reference

`#include <StdLSchema_PColStd_FieldOfHArray1OfInteger.hxx>`

## Static Public Member Functions

static Standard_EXPORT void | SAdd (const PColStd_FieldOfHArray1OfInteger &, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SWrite (const PColStd_FieldOfHArray1OfInteger &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SRead (PColStd_FieldOfHArray1OfInteger &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)

## Member Function Documentation

static Standard_EXPORT void StdLSchema_PColStd_FieldOfHArray1OfInteger::SAdd | ( | const PColStd_FieldOfHArray1OfInteger & | ,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void StdLSchema_PColStd_FieldOfHArray1OfInteger::SRead | ( | PColStd_FieldOfHArray1OfInteger & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void StdLSchema_PColStd_FieldOfHArray1OfInteger::SWrite | ( | const PColStd_FieldOfHArray1OfInteger & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

The documentation for this class was generated from the following file:

- StdLSchema_PColStd_FieldOfHArray1OfInteger.hxx